# echo "Setting MuonHitTest MuonHitTest-00-00-21 in /afs/cern.ch/user/n/nir/scratch0/junk/MuonSpectrometer/MuonValidation"

if ( $?CMTROOT == 0 ) then
  setenv CMTROOT /afs/cern.ch/sw/contrib/CMT/v1r20p20070720
endif
source ${CMTROOT}/mgr/setup.csh

set tempfile=`${CMTROOT}/mgr/cmt -quiet build temporary_name`
if $status != 0 then
  set tempfile=/tmp/cmt.$$
endif
${CMTROOT}/mgr/cmt setup -csh -pack=MuonHitTest -version=MuonHitTest-00-00-21 -path=/afs/cern.ch/user/n/nir/scratch0/junk/MuonSpectrometer/MuonValidation  -no_cleanup $* >${tempfile}; source ${tempfile}
/bin/rm -f ${tempfile}

