{     
   gStyle->SetTitleW(0.5);
   gStyle->SetTitleH(0.08);
   gStyle->SetTitleX(0.13);
   gStyle->SetTitleY(0.98);
   gStyle->SetStatX(0.98);
   gStyle->SetStatY(0.88);
   gStyle->SetStatW(0.15);
   gStyle->SetStatH(0.15);
   
   TFile *histofile1=TFile::Open("rfio:/castor/cern.ch/user/m/muonprod/MuonValidation/csc110/MuonHitsVal_BL1A_csc010100_1205_mupt50GeV.histo.root", "READ");    
   TCanvas *HitOccupancyperChamber_BL1A_csc110 = new TCanvas("HitOccupancyperChamber_BL1A_csc110","MDT Validation Plots_BL1A_csc110",0,0,1000,500);

   gPad->SetBottomMargin(0.14);
   gPad->SetTopMargin(0.17);
   gPad->SetLeftMargin(0.16);
    
   HitOccupancyperChamber_BL1A_csc110->Divide(1,1);   
   HitOccupancyperChamber_BL1A_csc110->cd(1);   	  
   TH1F *ChamberOcc1 = (TH1F*) histofile1.Get("MDT/;1");
   ChamberOcc1->SetTitle("Hit Occupancy per Chamber in BL1A in csc110");
   ChamberOcc1->Sumw2();
   ChamberOcc1->SetLineColor(1);
   ChamberOcc1->SetFillColor(0);
   ChamberOcc1->Draw();
   HitOccupancyperChamber_BL1A_csc110->Modified();
   HitOccupancyperChamber_BL1A_csc110->cd();
   HitOccupancyperChamber_BL1A_csc110->SetSelected(HitOccupancyperChamber_BL1A_csc110);
   HitOccupancyperChamber_BL1A_csc110->SaveAs("HitOccupancyperChamber_BL1A_csc110.RTT.ps");
}
 
